1234qw

Member
Aug 11, 2021
9
0
1
Turkey
cPanel Access Level
Root Administrator
----------------------------------------------------------------------------------------------------
=> Log opened from cPanel Update (upcp) - Slave (91028) at Tue Aug 17 11:30:07 2021
[2021-08-17 11:30:07 -0400] Detected cron=0 (--force passed on command line)
[2021-08-17 11:30:08 -0400] Running Standardized hooks
[2021-08-17 11:30:08 -0400] mtime on upcp is 1628529309 (Mon Aug 9 13:15:09 2021)
----------------------------------------------------------------------------------------------------
=> Log opened from /usr/local/cpanel/scripts/updatenow (91030) at Tue Aug 17 11:30:09 2021
[2021-08-17 11:30:09 -0400] Running version '11.98.0.4' of updatenow.
[2021-08-17 11:30:09 -0400] Detected version '11.98.0.4' from version file.
[2021-08-17 11:30:09 -0400] --force passed on command line. Upgrade will disregard update config settings.
[2021-08-17 11:30:09 -0400] Target version set to '11.48.5.3'
[2021-08-17 11:30:09 -0400] E Blocker found: A major version downgrade from 11.98.0.4 to 11.48.5.3 is not allowed.
[2021-08-17 11:30:09 -0400] E The install encountered a fatal error: A major version downgrade from 11.98.0.4 to 11.48.5.3 is not allowed.
=> Log closed Tue Aug 17 11:30:09 2021
[2021-08-17 11:30:09 -0400] E Running `/usr/local/cpanel/scripts/updatenow --upcp --log=/var/cpanel/updatelogs/update.91028.2182009.1629192387.log --force` failed, exited with code 5 (signal = 0)
=> Log closed Tue Aug 17 11:30:10 2021
 

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
7,496
1,009
313
cPanel Access Level
Root Administrator
Hey there! There is no way to downgrade cPanel of any version, but especially to something as old as version 48. I know you mentioned trying to install an older version yesterday, but there just isn't going to be a way to do that.

It would be much better to build a new CentOS 7 system than to try and make an old machine work.